Skip to main content
GET
/
customers
/
{customerId}
Get customer
curl --request GET \
  --url https://api.finpace.tech/customers/{customerId} \
  --header 'Authorization: Bearer <token>'
{
  "customerId": "cus_01J8YF6B",
  "partyId": "<string>",
  "segment": "sme",
  "status": "active",
  "riskRating": "medium"
}

Documentation Index

Fetch the complete documentation index at: https://docs.finpace.tech/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

OK

customerId
string
required
Example:

"cus_01J8YF6B"

partyId
string
required
segment
string
required
Example:

"sme"

status
string
required
Example:

"active"

riskRating
string
Example:

"medium"